@charset "UTF-8";a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
*{-webkit-box-sizing:border-box;box-sizing:border-box;}
dd,dl,dt,h1,h2,h3,h4,h5,h6,li,p,ul{margin:0;padding:0;border:none;list-style:none;}
a{text-decoration:none;}
body{overflow-x:hidden;background-color:#fff;color:#333;text-align:left;font-family:"Microsoft YaHei","Microsoft JhengHei","Source Han Sans SC",SimSun,sans-serif;line-height:1.6;}
.header{position:relative;z-index:1000;background-color:#fff;}
.header ul{list-style:none;}
.header-inner{margin:0 auto;padding:5px 0;max-width:1200px;}
.header-flex{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;align-items:center;-webkit-box-align:center;-moz-box-align:center;-webkit-box-lines:single;-moz-box-lines:single;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;-ms-flex-align:center;-webkit-flex-flow:row nowrap;-ms-flex-flow:row nowrap;flex-flow:row nowrap;}
.header-logo{-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-flex:0 42px;-ms-flex:0 42px;flex:0 42px;}
.header-logo a{display:block;overflow:hidden;width:332px;height:62px;background:url(../images/logo.png);background-size:100% 100%;white-space:nowrap;font-size:0;cursor:pointer;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;}
.header-nav{display:none;padding-left:20px;text-align:right;font-size:16px;line-height:50px;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-flex:1 auto;-ms-flex:1 auto;flex:1 auto;}
.header-nav-list>li{position:relative;display:inline-block;padding:0 2px;}
.header-nav-list>li>a{position:relative;display:block;padding:0 7px;color:#333;text-decoration:none;line-height:30px;}
.header-nav-list>li>span{display:block;padding-left:35px;background:url(../images/tel.png) no-repeat left center;}
.header-nav-list>li>a:hover{border-radius:20px;background-color:#f03;color:#fff;}
.header-nav-list>li ul{position:absolute;top:50px;left:-30px;display:none;background-color:#fff;box-shadow:0 5px 20px rgba(0,0,0,.1);text-align:left;}
.header-nav-list>li:hover ul{display:block;}
.header-nav-list>li ul li:hover{background-color:#eee;}
.header-nav-list>li ul a{display:block;padding:0 20px;color:#666;white-space:nowrap;}
@media screen and (min-width:767px){.header-nav{display:block;}
}
.header-mobile-nav-toggle{display:none;}
.mip-carousel-indicatorbox{display:none;}
.container{overflow:hidden;margin:0 auto;width:1200px;}
#call{position:fixed;bottom:0;display:none;overflow:hidden;width:100%;height:70px;}
#footer{background-color:#333;}
#footer .box{float:left;padding:20px 0;width:20%;}
#footer .box h3{color:#fff;line-height:60px;}
#footer .box li a{display:block;color:#999;line-height:26px;}
@media screen and (max-width:767px){.header-mobile-nav-toggle{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;width:40px;height:35px;outline:0;border:none;border-radius:5px;background-color:#f36;cursor:pointer;-webkit-transition:.2s;-moz-transition:.2s;transition:.2s;-ms-transition:.2s;}
.header-mobile-nav-toggle span{display:block;margin:5px auto;width:30px;height:4px;border-radius:2px;background:#fff;-webkit-transition:.4s;-moz-transition:.4s;transition:.4s;-webkit-transform-origin:0;-moz-transform-origin:0;transform-origin:0;-ms-transition:.4s;-ms-transform-origin:0;}
.header-logo a{width:202px;height:50px;}
.header-inner{padding:5px 0;}
.container{width:100%;}
#footer{margin-bottom:70px;}
#footer .box h3{line-height:45px;}
#footer .box{padding:20px 0;width:33.33%;text-align:center;}
#call{display:block;background-color:#e83859;}
#call li{float:left;padding:5px 35px;width:33.33%;}
}
.clear:after,.clear:before{display:table;content:' ';}
.beian{background-color:#000;color:#fff;text-align:center;line-height:40px;}
.beian a{color:#fff;}
.clear:after,.clear:before{clear:both;}
.mip-replaced-content{height:auto;}
.bj{background-color:#fff;}
.pagelist{padding-top:30px;border-top:1px solid #ccc;color:#999;text-align:center;font-size:16px;line-height:30px;}
.pagelist ul{display:inline-block;}
.pagelist li{float:left;margin:0 8px;}
.pagelist li a{display:block;padding:0 12px;border:1px solid #eee;color:#999;}
.pagelist li a:hover{background:#14549e;color:#fff;}
.swiper{position:relative;overflow:hidden;}
.slider{display: none}
.mip-carousel-indicator-wrapper{position:absolute;bottom:0;width:100%;line-height:30px;}
.bj-index{background-color:#f8f8f8;}
.tips{padding:34px 0;text-align:center;font-size:20px;}
.tips dt{color:#002;font-size:30px;}
.tips dd span{color:#e4392a;}
#tel{display:none;padding:0 15px;}
#tel li{padding-left:35px;background:url(../images/tel.png) no-repeat left center;color:#cacace;font-size:16px;line-height:35px;}
#tel li a{color:#e4392a;font-size:20px;}
.sup{margin-bottom:25px;text-align:center;}
.sup a{display:inline-block;margin:10px;padding:0 10px;border:1px solid #fff;background-color:#fff;line-height:2em;}
.figure{float:left;margin-bottom:30px;padding:0 15px;width:33.33%;}
.info{position:relative;}
.figcaption{position:absolute;bottom:0;width:100%;background-color:rgba(119,119,119,.8);color:#fff;text-align:center;line-height:30px;}
mip-vd-tabs .mip-vd-tabs-nav-li{margin:0 10px;background-color:#fff;}
mip-vd-tabs .mip-vd-tabs-nav-view{background:0 0;}
mip-vd-tabs .mip-vd-tabs-scroll-touch{text-align:center;}
mip-vd-tabs .mip-vd-tabs-nav .mip-vd-tabs-nav-selected{background-color:#1184da;color:#fff;}
mip-vd-tabs .mip-vd-tabs-nav{padding:0 5px;background:0 0;}
#article{background-color:#fff;}
.article{float:right;padding-top:50px;width:47%;}
.article.contect{float:left;}
.article h2{padding:0 15px;border-bottom:1px solid #e8e8e8;color:#f03;font-size:20px;line-height:36px;}
.article h2 a{float:right;color:#666;font-size:14px;}
.hot{padding:20px 0;}
.hotInfo h3{color:#002;line-height:40px;}
.hotInfo p{display:-webkit-box;overflow:hidden;font-size:12px;line-height:20px;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.hotImg{float:left;width:140px;}
.hotInfo{margin-left:150px;}
.items-news li{overflow:hidden;margin-top:-1px;height:40px;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;color:#333;line-height:40px;}
.lists li{overflow:hidden;padding-left:50px;height:40px;background:url(../images/lxr.png) no-repeat left 5px center;background-size:30px;color:#333;line-height:40px;}
.lists li:nth-child(2),.lists li:nth-child(3){background-image:url(../images/phone.png);}
.lists li:nth-child(4){background-image:url(../images/add.png);}
.lists li:nth-child(5){background-image:url(../images/http.png);}
.items-news li a{display:inline-block;overflow:hidden;width:18em;color:#333;text-overflow:ellipsis;white-space:nowrap;}
.lists li a{color:#f03;font-size:18px;}
.items-news li span{float:right;padding-right:10px;color:#999;}
#flink{display:block;margin-top:30px;background-color:#F03;color:#fff;line-height:40px;}
#flink a{display:inline-block;margin:0 10px;color:#fff;}
.banner{height:220px;background:url(../images/pro.jpg) no-repeat top center;}
.banner h3{padding-right:40px;width:300px;background:rgba(0,0,0,.2);color:#fff;text-align:right;font-size:30px;line-height:220px;}
.left{float:left;padding-bottom:35px;width:300px;background-color:#f1f1f1;font-size:16px;}
.left li{padding-right:40px;border-top:1px solid #f9f9f9;border-bottom:1px solid #ddd;text-align:right;line-height:72px;}
.left p{padding-right:40px;height:46px;border-bottom:1px solid #ddd;color:#999;text-align:right;font-size:12px;line-height:46px;}
.right{margin-left:350px;min-height:500px;}
.right .items{margin:0 -15px;border-bottom:1px solid #eee;}
.crumbs{margin-bottom:20px;height:46px;border-bottom:1px solid #eee;color:#999;line-height:46px;}
.pageInfo p{text-indent:2em;font-size:16px;line-height:24px;}
.contact dt{overflow:hidden;height:40px;border-bottom:1px solid #ccc;background-size:30px;color:#333;font-size:20px;line-height:40px;}
.contact dd{overflow:hidden;padding-left:50px;height:40px;border-bottom:1px solid #ccc;background:url(../images/lxr.png) no-repeat left 5px center;background-size:30px;color:#333;line-height:40px;}
.contact dd:nth-child(3),.contact dd:nth-child(4){background-image:url(../images/phone.png);}
.contact dd:nth-child(6){background-image:url(../images/add.png);}
.contact dd:nth-child(5){background-image:url(../images/http.png);}
.contact dd a{color:#666;}
.map{margin:20px 0;}
.list-news li{padding:30px 0;border-bottom:1px solid #ccc;}
.list-news li h3{color:#333;font-weight:400;font-size:20px;}
.list-news li h3 span{float:right;font-size:18px;}
.list-news li p{margin:26px 0;color:#666;font-size:14px;}
.list-news li a{display:inline-block;padding:0 20px;border:1px solid #1d6eda;border-radius:5px;color:#1d6eda;line-height:35px;}
.detail-tlt{padding:15px 0;border-bottom:1px dashed #ccc;text-align:center;}
.detail-tlt dt{color:#333;font-size:20px;}
.detail-tlt dd{color:#999;}
.detailInfo p{margin:5px 0;text-indent:2em;}
.mobile-nav-list li a{display:block;padding:0 40px;line-height:45px;}
.detail{color:#333;}
.detail h1{margin:20px 0;text-align:center;}
.detail-info{color:#333;}
.timebar{text-align:center;line-height:35px;border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;margin:1em 0;}
.detail-box{color:#333;}
.detail-box img{display:block;margin:0 auto;}
.detail-box h5{text-align:center;font-size:1em;font-weight:normal;color:#666;margin:1em 0;}
.detail-box{line-height:1.7em;}
.detail-box h2{font-size:20px;margin:1em 0;}
.detail-box h3{font-size:18px;margin:1em 0;}
.detail-box p{text-indent:2em;margin:1em 0;font-size:18px;}
.pany {line-height: 30px;margin-top: 30px;font-size:18px;}
.pany dt {border-top: 1px dotted #ddd;border-bottom: 1px dotted #ddd;text-align: center;}
.pany dd {border-bottom: 1px dotted #ddd;}
.pany dd p {display: inline-block;width: 50%;color: #333;}
.pany dd a {color: #666;}
@media screen and (max-width:767px){.tips{padding:10px 0;}
#tel{display:block;background-color:#fff;}
.tips dd{font-size:14px;}
.tips dt{font-size:20px;}
.sup{margin-bottom:10px;}
.swiper{display: none}
.slider{display: block;position:relative;overflow:hidden;}
mip-vd-tabs .mip-vd-tabs-nav-li{margin:0 5px;}
.figure{margin-bottom:10px;padding:5px;width:50%;}
.article{padding:20px 10px 10px;width:100%;}
.hotImg{width:145px;}
.hotInfo h3{overflow:hidden;width:10em;text-overflow:ellipsis;white-space:nowrap;line-height:30px;}
.hotInfo p{display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:4;}
#flink{display:none;}
.banner h3{padding:0;width:100%;color:#fff;text-align:center;}
.left{display:none;}
.right{margin:0;padding:5px;}
.right .items{margin:0;}
.list-news li h3{overflow:hidden;width:16em;text-overflow:ellipsis;white-space:nowrap;}
.list-news li{padding:10px 0;}
.list-news li p{margin:10px 0;}
.list-news li a{padding:0 15px;}
.detail-box p{text-indent:0em;font-size: 14px;}
.pany{font-size: 14px;}
.pany dd p{width:100%;}
}
.detail-box mip-img{    max-width: 60%;margin: 0 auto;}